/* muban2-mobile 单栏 模版修正 */

@media (max-width: 800px) {
  .main,
  .listZone,
  .txtZone,
  .paperZone,
  .listZone_tt,
  .listZone_main,
  .paperMain h3,
  .mainZone .mainM .paperMain span,
  .paperDetail,
  .albumZone_up_r {
    width: 100%;
    box-sizing: border-box;
  }
  .listZone,
  .txtZone,
  .paperZone {
    margin: 0 0 20px;
  }
  .main {
    margin: 0;
  }
  .paperMain h3 {
    line-height: 24px;
    margin-bottom: 10px;
  }
  .paperMain h3 a {
    line-height: 24px;
  }
  .paperMain p {
    color: #999;
  }
  .mainC .paperMain p,
  .paperMain span {
    width: 100%;
    font-size: 12px;
    text-align: left;
    line-height: 20px;
  }
  .paperNow_tt {
    text-align: center;
    display: none;
  }
  .downloadSta {
    width: 90%;
    background: var(--l-color);
    border-radius: 0;
  }
  .moreBtn {
    float: none;
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 24px;
    color: var(--p-color);
    border-radius: 0;
  }
  .btnZone {
    display: block;
  }
  .btnZone a.enter1,
  .btnZone a.enter2,
  .btnZone a.enter3 {
    width: 100%;
    height: 140px;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  .header::before {
    content: '☰';
    position: absolute;
    top: 20px;
    left: 20px;
    width: 30px;
    height: 30px;
    padding: 5px;
    font-size: 30px;
    line-height: 20px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    display: block;
    z-index: 9999;
  }
  .nav {
    position: absolute;
    top: 75px;
    left: 24px;
    width: 80%;
    overflow: hidden;
    background: none;
    border: none;
    box-shadow: none;
    height: auto;
    z-index: 9999;
  }
  .nav .inner {
    display: none;
    width: 200px;
    min-width: 200px;
    padding: 0;
    margin: 0;
    float: none;
    border-radius: 8px;
    background: #ffffff82;
    backdrop-filter: blur(8px) saturate(140%);
    box-shadow:
      rgba(0, 0, 0, 0.12) 0 6px 15px,
      rgba(255, 255, 255, 0.04) 0 0 0 1px;
  }
  .nav .inner a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0;
    padding: 0;
    color: var(--p-color);
    background: none;
    box-sizing: border-box;
  }
  .nav a.redNav {
    border-radius: 0;
    background: #6eb2ea;
  }

  .nav .inner p {
    position: initial;
    height: auto;
  }

  .nav .inner p span {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  .nav .inner p span a {
    line-height: 50px;
    margin: 0;
  }

  .paperDetailZone {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
  }

  .paperDetailZone .paperNav {
    margin: 0;
  }

  .paperDetailCtrlZone {
    padding: 20px;
  }

  .paperDetailCtrl a.paperNav_now {
    width: auto;
  }

  .paperDetail_link {
    padding: 0;
  }

  .paperDetail_vol,
  .paperDetail_tt,
  .paperDetail_author,
  .paperDetail_unit,
  .paperDetail_abstract,
  .paperDetail_keywords,
  .paperDetail_foundation,
  .paperDetail_email,
  .paperDetail_doi,
  .paperDetail_references {
    padding: 0 20px;
    font-size: 12px;
    margin: 0;
    word-break: break-all;
  }

  .paperDetail_tt {
    font-size: 16px;
  }

  .paperDetail_references,
  .paperDetail_html,
  .paperDetail_img,
  .paperDetail_publish,
  .paperDetail_statistics {
    padding: 20px 0;
  }

  .searchSort {
    margin-top: 20px;
    padding: 0 10px;
    float: none;
    font-size: 16px;
  }

  .searchZone {
    padding-bottom: 20px;
  }

  .searchZone table {
    width: 100%;
    margin: 0 auto 20px;
  }

  .mainL {
    order: 1;
  }
  .mainC {
    order: 2;
  }
  .mainR {
    order: 3;
    padding-top: 20px;
  }

  .layerEle_result .mainL {
    width: 100%;
    float: none;
  }

  .drift {
    max-height: 80%;
  }

  .footer {
    font-size: 12px !important;
  }

  .emailAlert {
    width: 100%;
    text-align: center;
  }

  .albumZone_up_r h3 {
    font-size: 14px;
  }

  .albumZone_up_r a {
    font-size: 12px;
    max-height: none;
  }

  .paperZone1,
  .paperZone2,
  .paperZone3,
  .paperZone4,
  .paperZone5,
  .paperZone6,
  .paperZone7 {
    padding: 0;
  }
  .t2_tt {
    font-size: 18px;
  }
  .t2_main {
    padding: 20px 0 0 0;
    margin: 20px 0 0 0;
  }
  .t2_main * {
    font-size: 12px !important;
  }
  .mainC {
    padding: 0;
  }
  .jumper_inner {
    padding: 24px 10px !important;
  }
  .jumper_main * {
    font-size: 12px !important;
  }
  .paperDetZone2,
  .paperBack {
    width: 100% !important;
    margin: 0 auto;
  }
  .paperDetZone2 {
    padding: 0;
  }
  .paperMain h3 a {
    font-size: 14px;
  }
  .paperZone {
    box-shadow: var(--shadow);
  }

  [name='caozuorukou'] {
    display: none;
  }
  .paperDetailZone .mainC {
    padding: 30px 0 0 0;
  }
  .listZoneMain,
  .listOuterDiv {
    padding: 0;
  }
  .listZoneMain a {
    font-size: 14px;
    line-height: 24px;
  }
  .listZoneMain a span {
    font-size: 12px;
  }
  .listZone_tt h3 {
    font-size: 16px;
  }
  .paperInfo samp {
    text-align: left;
  }
  .paperInfo samp a {
    margin: 0 14px 0 0;
  }

.logo_tt h1 { 
    font-size: 20px; 
    text-align: center;
}
.nav a.navNow,.nav a.specialNav{
  border-bottom: none; 
    box-shadow: none;
}
.paperNav a{

  color: var(--p-color);
}
.paperC_tt{
    margin: 0 auto;
    text-align: left;
font-size: 14px;
}
.paperMain .paperBox > span {
    line-height: 20px; 
}
    .paperInfo samp a { 
        font-size: 12px;
        color: #ffffff;
    }

.linkZone a{
  display: block;
}
.paperDetail_author a {
    color: #333;
    line-height: 20px;
}
.paperDetail_author{
margin: 5px 0;

}



.albumMost{
  padding: 10px;
}
.albumMost span{
  font-size: 12px;
}
.albumMost h2{
  font-size: 16px;
}
.albumMost p{
font-size: 12px;
    line-height: 20px;
}
.albumInfoZone{
      width: 100%;
    height: 100%;
}
.albumInfo_tt span{
 font-size: 12px;
}
.albumInfo_tt h2{
  font-size: 14px;
}

.albumZone_down a {width: 90% !important;margin: 0 auto 20px auto !important;}

.albumZone_down a p, .albumZone_down a p span { width:100% !important }

.searchOuterDiv{display: none;}



}
